@import '../../../assets/_variables';

.bubbleBox{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 350px;
    height: 40px;
    border-radius: 8px;
    background: #fff;
    padding: 20px;
    border: 3px solid $primary;
}